{
  "12h": "12小時制",
  "24h": "24小時制",
  "addTimeOption": "新增時間選項",
  "alreadyRegistered": "已有帳戶？ <a>立即登入</a>",
  "applyToAllDates": "套用至所有日期",
  "areYouSure": "你確定嗎？",
  "cancel": "取消",
  "changeName": "重新命名",
  "settings": "進階設定",
  "changeNameDescription": "替該位參與者命名。",
  "changeNameInfo": "這不會影響任何現有的投票。",
  "comments": "留言",
  "continue": "下一步",
  "copied": "複製成功",
  "createAnAccount": "建立帳戶",
  "createdBy": "由 <b>{name}</b> 發起",
  "delete": "刪除",
  "deleteDate": "刪除日期",
  "deletedPoll": "已刪除投票",
  "deletedPollInfo": "該投票不存在。",
  "deleteParticipant": "刪除 {name}?",
  "deleteParticipantDescription": "您確定要刪除此位參與者嗎？此操作無法復原。",
  "deletePoll": "刪除投票",
  "deletePollDescription": "與此投票相關的所有資料都將被刪除！此操作無法復原。",
  "deletingOptionsWarning": "您正在刪除參與者已投票的選項，他們的投票也將被刪除！",
  "description": "描述",
  "descriptionPlaceholder": "嗨各位，請選擇你們方便的日期！",
  "editDetails": "編輯投票詳情",
  "editOptions": "編輯投票選項",
  "editVotes": "編輯投票",
  "email": "電子郵件",
  "emailNotAllowed": "無法使用此電子郵件地址",
  "emailPlaceholder": "jessie.smith@example.com",
  "exportToCsv": "輸出至 CSV",
  "forgetMe": "忘記我",
  "guest": "訪客",
  "ifNeedBe": "如果需要",
  "location": "地點",
  "locationPlaceholder": "Joe 的咖啡店",
  "login": "登入",
  "loginWith": "以 {provider} 登入",
  "logout": "登出",
  "manage": "管理",
  "mixedOptionsDescription": "您無法在同個投票中同時使用日期及時間選項。您想保留哪一個？",
  "mixedOptionsKeepDates": "保留日期選項",
  "mixedOptionsKeepTimes": "保留時間選項",
  "mixedOptionsTitle": "請稍候… 🤔",
  "monthView": "月",
  "name": "姓名",
  "namePlaceholder": "陳小明",
  "newParticipant": "新參與者",
  "newParticipantFormDescription": "請填寫以下表格來送出您的投票。",
  "newPoll": "新日程投票",
  "nextMonth": "下個月",
  "no": "否",
  "noDatesSelected": "尚未選擇日期",
  "noVotes": "沒有人投給此選項",
  "optional": "選填",
  "preferences": "偏好設定",
  "previousMonth": "上個月",
  "register": "註冊",
  "requiredString": "“{name}” 為必填",
  "response": "回覆",
  "save": "儲存",
  "saveInstruction": "選擇您有空的時間，並點擊 <b>{action}</b>",
  "sendFeedback": "意見回饋",
  "specifyTimes": "指定時間",
  "specifyTimesDescription": "為每個選項設定開始和結束時間",
  "stepSummary": "步驟 {current} / {total}",
  "submit": "送出",
  "timeFormat": "時間格式",
  "timeZone": "時區",
  "title": "標題",
  "titlePlaceholder": "月度會議",
  "today": "今天",
  "userAlreadyExists": "使用該電子郵件地址的用戶已經存在",
  "userNotFound": "使用該電子郵件地址的用戶不存在",
  "validEmail": "請輸入有效的電子郵件地址",
  "verificationCodeHelp": "沒有收到電子郵件？請檢查您的垃圾信箱。",
  "verificationCodePlaceholder": "輸入6位驗證碼",
  "verifyYourEmail": "驗證您的電子郵件地址",
  "startOfWeek": "每週開始日",
  "weekView": "週",
  "wrongVerificationCode": "您的驗證碼不正確或已過期",
  "yes": "有空",
  "you": "您",
  "yourName": "輸入您的姓名…",
  "common_language": "語言",
  "common_support": "技術支援",
  "errors_notFoundTitle": "404：頁面不存在",
  "errors_notFoundDescription": "我們無法找到您要查找的頁面。",
  "errors_goToHome": "回到首頁",
  "optionCount": "{count, plural, other {# 個選項}}",
  "addComment": "新增留言",
  "profile": "個人資料",
  "polls": "日程投票",
  "timeZoneSelect__noOption": "未找到選項",
  "timeZoneSelect__inputPlaceholder": "搜尋…",
  "poweredByRallly": "由 <a>{name}</a> 提供支持",
  "participants": "參與者",
  "language": "語言",
  "languageDescription": "變更您的語言偏好",
  "dateAndTime": "日期和時間",
  "profileDescription": "設定您的個人資料",
  "dates": "日期",
  "menu": "選單",
  "useLocaleDefaults": "使用本地預設值",
  "support": "技術支援",
  "billing": "帳單",
  "guestPollAlertDescription": "<0>建立一個帳戶</0> 或 <1>登入</1> 來認領這個投票。",
  "guestPollAlertTitle": "如果您清除 cookies，您將喪失管理此投票的權限！",
  "notificationsValue": "通知：<b>{value}</b>",
  "notificationsOn": "啟用",
  "notificationsOff": "關閉",
  "pollStatusOpen": "進行中",
  "pollStatusPaused": "已暫停",
  "reopenPoll": "重新打開投票",
  "resumePoll": "繼續",
  "pausePoll": "暫停",
  "finishPoll": "作出最終決定",
  "finalize": "最終決定",
  "allDay": "全天",
  "permissionDenied": "未授權",
  "permissionDeniedDescription": "如果您是投票的建立者，請登入以存取您的投票",
  "loginDifferent": "切換用戶",
  "editDetailsDescription": "更改活動詳情",
  "finalizeDescription": "選擇一個最終日期",
  "notificationsGuestTooltip": "建立一個帳戶或登入以開啟通知",
  "planFree": "免費版",
  "dateAndTimeDescription": "變更您的日期和時間偏好",
  "createdTime": "建立於 {relativeTime}",
  "permissionDeniedParticipant": "如果您不是投票的建立者，您應該前往邀請頁面。",
  "goToInvite": "前往邀請頁面",
  "planPro": "Pro版",
  "Billing": "帳單",
  "subscriptionUpdatePayment": "更新付款資訊",
  "subscriptionCancel": "取消訂閱",
  "billingStatus": "帳單狀態",
  "billingStatusDescription": "管理您的訂閱和帳單詳情",
  "freeForever": "永久免費",
  "billingStatusState": "狀態",
  "billingStatusActive": "啟用中",
  "billingStatusPaused": "已暫停",
  "billingStatusDeleted": "已取消",
  "endDate": "結束日期",
  "dueDate": "下次付款時間",
  "billingStatusPlan": "方案",
  "billingPeriod": "週期",
  "billingPeriodMonthly": "按月計費",
  "billingPeriodYearly": "按年計費",
  "monthlyBillingDescription": "每月",
  "plan_extendedPollLife": "無限期保留投票",
  "becomeATranslator": "協助翻譯",
  "noPolls": "沒有投票",
  "noPollsDescription": "立即建立一個新日程投票！",
  "event": "活動",
  "describeYourEvent": "描述您的活動內容",
  "calendar": "行事曆",
  "selectPotentialDates": "為您的活動選擇日期或時間",
  "optionalLabel": "(選填)",
  "calendarHelp": "您的投票中必須包含至少一個選項",
  "editSettings": "編輯進階設定",
  "commentPlaceholder": "留言 (任何人都可看見此留言)",
  "disableComments": "關閉留言區",
  "clockPreferences": "時間偏好",
  "clockPreferencesDescription": "設定您的偏好時區和時間格式",
  "featureRequest": "提出新功能建議",
  "bugReport": "回報問題",
  "getSupport": "取得支援",
  "feedback": "回饋",
  "duplicate": "複製",
  "duplicateDescription": "基於此投票建立一個新投票",
  "duplicateTitleLabel": "標題",
  "duplicateTitleDescription": "小提醒：為您的投票建立一個獨一無二的標題！",
  "upgrade": "升級",
  "continueAsGuest": "以訪客身份繼續",
  "scrollLeft": "向左滾動",
  "scrollRight": "向右滾動",
  "shrink": "收縮",
  "expand": "展開",
  "activeSubscription": "感謝您訂閱 Rallly Pro。您可從帳單頁面中管理您的訂閱與帳單詳情。",
  "billingPortal": "帳單頁面",
  "supportDescription": "需要任何幫助？",
  "supportBilling": "如果您需要任何幫助，請聯絡我們。",
  "contactSupport": "與客服聯繫",
  "planFreeDescription": "適合一般用戶",
  "currentPlan": "目前方案",
  "limitedAccess": "取得所有功能",
  "pollsDeleted": "當投票轉為未啟用時，投票將自動被刪除",
  "planProDescription": "適合專業用戶",
  "accessAllFeatures": "取得所有功能",
  "earlyAccess": "搶先使用新功能",
  "earlyAdopterDescription": "作為早期支持者，您將保有現在的定價且不會被未來的定價調整影響。",
  "upgradeNowSaveLater": "現在就升級，未來省一筆",
  "pricing": "定價",
  "pollSettingsDescription": "自訂您的日程投票的細節",
  "requireParticipantEmailLabel": "要求參與者必填電子郵件地址",
  "hideParticipantsLabel": "向參與者隱藏其他參與者名單",
  "hideScoresLabel": "在參與者完成投票前隱藏結果",
  "authErrorTitle": "登入失敗",
  "authErrorDescription": "登入時發生錯誤，請再試一次。",
  "authErrorCta": "前往登入",
  "continueAs": "以下列身份繼續",
  "pageMovedDescription": "重新導向至 <a>{newUrl}</a>",
  "notRegistered": "沒有帳戶？ <a>立即註冊</a>",
  "unlockFeatures": "解鎖所有 Pro 功能。",
  "pollStatusFinalized": "已完成",
  "share": "分享",
  "pageXOfY": "第 {currentPage} 頁，共 {pageCount} 頁",
  "noParticipants": "沒有參與者",
  "userId": "用戶 ID",
  "aboutGuest": "來賓用戶",
  "aboutGuestDescription": "來賓用戶無法使用個人資料設定。<0>登入</0> 您的現有帳戶或<1>創建新帳戶</1>以自訂您的個人資料。",
  "logoutDescription": "登出您的現有會話",
  "events": "活動",
  "inviteParticipantsDescription": "複製並分享此連結即可開始收集來自您的參與者的回覆。",
  "inviteLink": "邀請連結",
  "inviteParticipantLinkInfo": "任何收到此連結的人都可以參與你的投票。",
  "accountNotLinkedTitle": "您的帳戶無法與現有用戶鏈接",
  "accountNotLinkedDescription": "該電子郵件的用戶已存在。請使用原始方式登錄。",
  "or": "或",
  "autoTimeZone": "自動時區轉換",
  "autoTimeZoneHelp": "啟用此設定以自動調整活動時間到每位參與者的當地時區。",
  "commentsDisabled": "已禁用評論",
  "allParticipants": "所有參與者",
  "noParticipantsDescription": "點擊 <b>分享</b> 以邀請參與者",
  "timeShownIn": "目前以 {timeZone} 時區顯示",
  "pollStatusPausedDescription": "目前無法提交或編輯投票",
  "eventHostTitle": "管理訪問",
  "eventHostDescription": "您是此投票的創建者",
  "deleteAccount": "刪除帳戶",
  "deleteAccountDialogTitle": "刪除帳戶",
  "deleteAccountDialogDescription": "您確定要刪除您的帳戶嗎？",
  "deleteAccountInstruction": "請確認您的電子郵件地址以刪除您的帳戶",
  "emailMismatch": "電子郵件與帳戶電子郵件不匹配",
  "dangerZone": "危險區域",
  "dangerZoneAccount": "永久刪除您的帳戶。此操作無法撤消。",
  "upgradePromptTitle": "升級至 Pro",
  "upgradeOverlaySubtitle3": "通過升級到 Pro 計劃解鎖這些功能。",
  "verificationCodeSentTo": "我們已向 <b>{email}</b> 發送驗證碼",
  "home": "主頁",
  "groupPoll": "群組投票",
  "groupPollDescription": "與一組人員分享您的可用時間，並找到最佳會面時間。",
  "create": "創建",
  "upcoming": "即將舉行",
  "past": "過去的",
  "copyLink": "複製連結",
  "upcomingEventsEmptyStateTitle": "沒有即將舉行的活動",
  "upcomingEventsEmptyStateDescription": "當您排定活動時，它們將顯示在這裡。",
  "pastEventsEmptyStateTitle": "沒有過去的活動",
  "pastEventsEmptyStateDescription": "當您排定活動時，它們將顯示在這裡。",
  "activePollCount": "{{activePollCount}} 個進行中",
  "createPoll": "建立投票",
  "yearlyBillingDescription": "每年",
  "addToCalendar": "加入行事曆",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "下載 ICS 文件",
  "schedulateDate": "排定日期",
  "timeZoneChangeDetectorTitle": "檢測到時區變更",
  "timeZoneChangeDetectorMessage": "您的時區已更改為 <b>{currentTimeZone}</b>。您想更新您的偏好設置嗎？",
  "yesUpdateTimezone": "是的，更新我的時區",
  "noKeepCurrentTimezone": "不，保持當前時區",
  "annualBenefit": "{count} 個月免費",
  "removeAvatar": "移除",
  "uploadProfilePicture": "上傳",
  "profilePictureDescription": "2MB以下; JPG/PNG圖檔",
  "invalidFileType": "檔案類型無效",
  "invalidFileTypeDescription": "只能上傳JPG/PNG圖檔",
  "fileTooLarge": "檔案過大",
  "errorUploadPicture": "上傳失敗",
  "featureNameDuplicate": "複製投票",
  "featureNameAdvancedSettings": "進階設定",
  "12months": "12個月",
  "savePercentage": "節省 {percentage}%",
  "1month": "1個月",
  "subscribe": "訂閱"
}
